Subject: From: Mrs. Roseline Ogugua

From: Roseline <[email-masked]>
Date: Fri, 12 Aug 2005 16:54:03 +0100 (GMT+01:00)

From: Mrs. Roseline Ogugua

Dear Friend,

I greet you in the name of 
our lord. My  name is Mrs. Roseline Ogugua. I
am a widow and a mother 
of Two all girls. I know you will see my
letter to you as an 
embarrassment considering the fact that we do
not know ourselves. I 
plead with you to be patient with me I feel
very pleased to contact you 
for
some assistance and business relationship. I am a Citizen of
TRINIDAD AND TOBAGO, married to a Nigerian. I live in Nigeria with my
children. My late husband was a loving, caring and hard working
businessman who died unfortunately in a ghastly auto crash. Before
the 
sudden death of my beloved husband, and
father of my daughters, my late 
husband intended to establish a
business in the united states of 
America with the sum of$15 million
united states dollars, but 
unfortunately he died
before this proposed venture.

Following his 
death, his family members insisted that I am not
entitled to his 
property (Assets and money) since I am a woman and
my offspring's all 
girls as I do not have a male child for my
husband. Well, according to 
some barbaric traditional laws here in
Nigeria (Africa) which doesn't 
permit a woman to inherit a man's
property, as they are expected by 
tradition to take over the
management of his business and other 
properties including myself
who automatically becomes a wife
to one of 
his immediate brothers. Unfortunately to this wicked
family members, 
the $10 million united states dollars which my late
husband intended to 
use in establishing a business in the United
States was deposited in a 
bank account unknown to his family.I  and
the Attorney is the only one 
aware of this money,so I have
discussed this matter with a staff of the 
bank that i want this
money personally so that I will be able to take 
care of my
children's educational needs since my husband's family 
members
vehemently opposed the furtherance of their education. 
According to
the staff of the bank, the best way to secure this money 
is to
transfer this money to a bank account out side Nigeria For
safe-
keeping, later it will be used for business establishment
subject to 
the
Advise of whosoever finally assists us. At this juncture, I
therefore ask for your sincere assistance in providing us with your
bank details and the enablement to facilitate the
remittance of this 
fund into your nominated account. As soon as I
get your positive 
response, I shall provide you with all the
necessary detail for this 
transfer.

However, I have decided to to give you 30% of the total 
money as a
reward for your sincere assistance and the remaining 70% of 
the
money will be for my investment as I will want to keep aglow my
late husbands dream of investing in real estate. To be able to help
me, 
kindly send through myemail, your personal details including
your 
contact information for easy communication.

contact me with this email 
information .. [email-masked]
or  [email-masked]

Thanking you for your anticipated response.

Mrs. Roseline Ogugua.